perlancar

Changes for version 0.03

  • [Bugfix] Bump prereq version WordList::ID::KBBI -> 0.03 (requires all_words() from WordList 0.1.1) [CT].
Show More

Modules